[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_controller
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=controller

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=hardware
Exec=/sbin/yast2 controller 

Name=Disk Controller
GenericName=Disk Controller handling (module loading and parameters)
Name[cs]=Diskový řadič
GenericName[cs]=Správa diskového řadiče (načítání modulů a parametry)
Name[de]=Festplatten-Controller
GenericName[de]=Umgang mit dem Festplatten-Controller (Laden von Modulen und Parametern)
Name[es]=Controlador de disco
GenericName[es]=Manejo del controlador de disco (carga de módulos y parámetros)
Name[hu]=Lemezvezérlő
GenericName[hu]=Merevlemez vezérlő kezelése (modulok betöltése és annak paraméterei)
Name[it]=Controller di disco
GenericName[it]=Gestione del controller del disco (caricare moduli e parametri)
Name[ko]=디스크 컨트롤러
GenericName[ko]=디스크 컨트롤러 제어(모듈 적재와 매개변수 지정)
Name[nl]=Disk controller
GenericName[nl]=Disk controller besturing (module laden en parameters)
Name[pt]=Controladora de Disco
GenericName[pt]=Gerenciamento de Controladora de Disco (carga de módulo e parâmetros)
Name[sk]=Radič disku
GenericName[sk]=Podpora radiča disku (načítanie modulu a jeho parametre)
Name[sv]=Diskstyrenhet
GenericName[sv]=Hantering av diskstyrenhet (modulladdning och parametrar)
Name[el]=Ελεγκτής Δίσκου
GenericName[el]=Χειρισμός Ελεγκτή Δίσκου (φόρτωση μονάδας και παραμέτρων)
Name[fr]=Contrôleur disque
GenericName[fr]=Administration du contrôleur disque (chargement du module et paramètres)
Name[ja]=ディスク・コントローラ
GenericName[ja]=ディスク・コントローラの設定 (モジュールのロードとモジュールの引数)
Name[lt]=Disko valdiklis
GenericName[lt]=Disko valdiklio valdymas (modulių įkėlimas ir parametrai)
Name[sl]=Krmilnik diska
GenericName[sl]=Upravljanje s krmilnikom diska (parametri in nalaganje modulov)
Name[tr]=Disk denetleyicisi
GenericName[tr]=Disk denetleyicisi kullanımı (modül yükleme ve parametreleri)

Name[bg]=Name(controller.desktop): Дисков контролер
GenericName[bg]=GenericName(controller.desktop): Работа с дисковия контролер (зареждане на модули и параметри)
Name[nb]=Diskkontroller
GenericName[nb]=GenericName(controller.desktop): Konfigurasjon av diskkontroller (modullasting og parametere)
Name[pl]=Sterownik dysku
GenericName[pl]=Obsługa sterownika dysku (ładowanie modułu i parametry)
Name[pt_BR]=Controladora de Disco
GenericName[pt_BR]=Manuseio da Controladora de Disco (carregamento e parâmetros do módulo)
Name[zh_CN]=磁盘控制器
GenericName[zh_CN]=磁盘控制器管理 (模块加载和参数)
Name[zh_TW]=磁碟控制器
GenericName[zh_TW]=磁碟控制器處理 (模組載入和參數)
